.. _api:

=============
API Reference
=============

camelot.read_pdf
================
.. automodule:: camelot.read_pdf
   :members:

camelot.handlers.PDFHandler
===========================
.. automodule:: camelot.handlers.PDFHandler
   :members:

camelot.parsers.Stream
======================
.. automodule:: camelot.parsers.Stream
   :members:

camelot.parsers.Lattice
=======================
.. automodule:: camelot.parsers.Lattice
   :members:

camelot.core.Cell
=================
.. automodule:: camelot.core.Cell
   :members:

camelot.core.Table
==================
.. automodule:: camelot.core.Table
   :members:

camelot.core.TableList
======================
.. automodule:: camelot.core.TableList
   :members: